<lint-module
    format="1"
    dir="/home/jenkins/.jenkins/workspace/RESPECT-add-school-self-service/respect-app-compose"
    name=":respect-app-compose"
    type="APP"
    maven="Respect:respect-app-compose:unspecified"
    agpVersion="8.13.0"
    buildFolder="build"
    bootClassPath="/home/jenkins/Android/Sdk/platforms/android-36/android.jar:/home/jenkins/Android/Sdk/build-tools/35.0.0/core-lambda-stubs.jar"
    javaSourceLevel="11"
    compileTarget="android-36">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="debug"/>
</lint-module>
